<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RM-DollarBull</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="google-signin-client_id" content="27218086515-nv298gnqprilfjlchhb741su2aa98qga.apps.googleusercontent.com">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons.png">
</head>
<body>
  <script>
    window.fbAsyncInit = function () {
      FB.init({
        appId: '458143025513819',
        cookie: true, // enable cookies to allow the server to access the session
        xfbml: true, // parse social plugins on this page
        version: 'v5.0' // use graph api current version
      });
    };
  
    // Load the SDK asynchronously
    (function (d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) return;
      js = d.createElement(s); js.id = id;
      js.src = "https://connect.facebook.net/en_US/sdk.js";
      fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
  </script>
  <app-root></app-root>
  <script>
    window.addEventListener = function () {
      (window.EventTarget || Window).prototype.addEventListener.apply(this, arguments);
    };
    window.removeEventListener = function () {
      (window.EventTarget || Window).prototype.removeEventListener.apply(this, arguments);
    };
    document.addEventListener = function () {
      (window.EventTarget || Document).prototype.addEventListener.apply(this, arguments);
    };
    document.removeEventListener = function () {
      (window.EventTarget || Document).prototype.removeEventListener.apply(this, arguments);
    };
</script>
</body>
</html>
